/*CSS Reset*/
* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

/*Bootstrap Font*/
body {
	font-family: "Helvetica Neue", sans-serif;
}

/*Navbar Styles*/
.navbar {
    padding-top: 0 !important;
    padding-bottom: 0 !important;
 }

.navbar a {
	color: white;
}